*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.login-container{
    width: 100%;
    height: 100vh;
    display: flex;
    overflow: hidden;
}

.login-container .login-left{
    width: 50%;
    height: 100%;
    
}


.login-container .login-left .login-wrap{
    width: 100%;
    height: 100%;
}
.login-container .login-left .login-wrap .login-card{
    width: 100%;
    height: 100%;

}
.login-container .login-left .image img{
    width: 100%;
    height: 100%;
    
}

.login-container .login-right{
    width: 50%;
    height: 100%;
    overflow-y: scroll;
    padding-bottom: 50px;
}

/* right slider section */

.login-container .login-left .login-wrap{
    width: 100%;
    height: 100%;
}
.login-container .login-left .login-wrap .login-card{
    width: 100%;
    height: 100%;

}
.login-container .login-left .image img{
    width: 100%;
    height: 100%;
    
}
.login-container .login-right .image{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
}
.login-container .login-right .image img{
    width: 100px;
    height: 100px;
    object-fit: contain;
}
/* end of right section */


.login-container .login-left .login-wrap{
    width: 100%;
    height: 100%;
}
.login-container .login-left .login-wrap .login-card{
    width: 100%;
    height: 100%;

}
.login-container .login-left .image img{
    width: 100%;
    height: 100%;
    
}
.login-container .login-right .image{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
}
.login-container .login-right .image img{
    width: 100px;
    height: 100px;
    object-fit: contain;
}


.login-container2 {
    width: 350px;
    margin: 0px auto;
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    border: 2px solid orange;
    margin-top: 30px;
    
}

.login-form {
    display: flex;
    flex-direction: column;
}

.input-group {
    margin-bottom: 20px;
}

.input-group label {
    display: block;
    margin-bottom: 5px;
}

.input-group input {
    width: 100%;
    padding: 10px;
    border: 1px solid #8c8a8a;
    border-radius: 4px;
    outline: none;
}
.input-group input:focus{
    border: 2px solid orange;
}


.login-btn {
    padding: 10px 20px;
    background-color: #ff3c00;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 18px;
}

.login-btn:hover {
    background-color: #ff3c00a9;
}

.login-title {
    text-align: center;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: orange;
}
.pra-login{
    margin-top: 10px;
}
.pra-login p:nth-child(1){
    text-align: center;
}
.pra-login a{
    color: #ff3c00;
    text-decoration: none;
    text-transform: capitalize;
}
.pra-login a:hover{
    color: #0f2615;
}


@media (max-width: 900px){
    .login-container .login-right{
        width: 100%;
        height: 100%;
        overflow-y: scroll;
        padding-bottom: 50px;
        background-image: url(/image/earthlogin\ \(1\).jpeg);
        background-size:cover ;
        background-repeat: no-repeat;
        background-position: center;
    }
    .login-container .login-left{
        width: 50%;
        height: 100%;
        display: none;
        
    }

    .login-container .login-right{
        width: 100%;
        height: 100%;
        overflow-y: scroll;
        padding-bottom: 50px;
    }
    .login-container .login-right .image{
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-top: 30px;
    }
    .login-container .login-right .image img{
        width: 100px;
        height: 100px;
        object-fit: contain;
        border-radius: 50%;
    }
    .login-container2 {
        width: 60%;
        margin: 0px auto;
        background-color: #fff;
        padding: 20px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        border-radius: 8px;
        border: 4px solid orange;
        margin-top: 30px;
        
    }

}

@media (max-width: 700px){
    
    .login-container2 {
        width: 70%;
        margin: 0px auto;
        background-color: #fff;
        padding: 20px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        border-radius: 8px;
        border: 2px solid orange;
        margin-top: 30px;
        
    }

}

@media (max-width: 500px){
    
    .login-container2 {
        width: 80%;
        margin: 0px auto;
        background-color: #fff;
        padding: 20px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        border-radius: 8px;
        border: 2px solid orange;
        margin-top: 30px;
        
    }

}

